body {
font-family: arial;
color:#fff;
font-size:12px;
background:url(../images/header.jpg) repeat-x center top, url(../images/bgtopnav.png) repeat-x center 148px, url(../images/footer.png) repeat-x center bottom, url(../images/bgbody.jpg) no-repeat center 183px;
background-color:#000;
margin:0; padding:0;
line-height:2.0em;
}

img {
border:none;
}

a {
color:#fff;
text-decoration:none;
}

.container {
width:960px;
margin:0 auto;
}


/* CLEAR STYLE */
.clear, div.clear, li.clear, span.clear {
clear:both;
float:none;
}


/* margin - padding */
.mleft6 {
margin-left:12px;
}

.floatside{
  position:fixed;
  z-index:10;
  top:20%;
  cursor:pointer;
}
.item_sidefloat{
  margin:0px 0 0 0px;
  position:relative;
}
#sideleft{
  right:10px;
  z-index:999;
  background: url('../images/contact.png') no-repeat;
  height: 583px;
  width: 155px;
}

#sideleft ul{
  list-style-type: none;
  margin-top:310px;
  padding-left: 42px;
}
#sideleft li{
  margin-bottom: 12px;
}

 
